package com.usoftchina.bi.server.model.vo.configVo;

public class ColumnScreenInfo {
    private int id;
    private String columnName;
    private String keyword;
    /**
     * 需要返回的记录数
     */
    private int count = 20;

    public int getCount() {
        return count;
    }

    public void setCount(int count) {
        this.count = count;
    }

    public String getKeyword() {
        return keyword;
    }

    public void setKeyword(String keyword) {
        this.keyword = keyword;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public String getColumnName() {
        return columnName;
    }

    public void setColumnName(String columnName) {
        this.columnName = columnName;
    }
}
